/*~~~~~~~~~~~~~~~~~global styles startZ~~~~~~~~~~~~~~~~~*/
html {
	width: 100%;
	height: 100%;
	_border: none;
}
body, form {
	margin: 0px;
	width: 100%;
	height: 100%;
	background: #F5F5F5;
}
img, object, embed {
	display: block;
	outline: none;
}

img {
behavior: url("resources/iepngfix.htc");
}

a img, img a, img {
	border: none;
}
a {
	outline: none;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, li {
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

h1 {
	font-size: 22px;
	color: #525D64;
	margin-bottom: 10px;
}


h2 {
	font-size: 22px;
	color: #525D64;
	margin-bottom: 10px;
}

h3 {
	font-size: 16px;
	color: #f3a900;
	margin-bottom: 10px;
}

h4 {
	font-size: 14px;
	color: #f3a900;
}

p {
color: #525D64;
font-size: 14px;
}

.orange {
	color: #f3a900;
}

p.noJS {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #FFF;
    display: block;
    width: 100%;
    padding: 4px 0 3px 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: #F24E31;
}
/***** Lists *****/
ul {
	list-style:none;
}
ul li{
	margin: 0 0 5px 0;
	padding:  0 0 0 15px;
	background:url(../Images/UI/DEFINETHIS.gif) no-repeat center left;	
	font-size:13px;
	color:#333;
	line-height:160%;
}

ol {
	margin: 10px 0 30px 30px;
}

ol li{
	margin: 0 0 5px 0;
	padding:  0 ;
	font-size:13px;
	color:#333;
	line-height:160%;
}

/***** Tables *****/
 
table{
	margin:0 0 20px 0;
	color:#666;
	font-size:13px;
	background:#EEE;
}
th{
	padding:3px;	
	background:#FFF;
}
td{
	padding:3px;	
	background:#FFF;
}
/***** Global Classes *****/
.clearer	   { clear: both; line-height: 0px; }
.clear         { clear:both; }
.float-left    { float:left; }
.float-right   { float:right; }
 
.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }
 
.bold          { font-weight:bold; }
.italic        { font-style:italic; }
.underline     { border-bottom:1px solid; }
.highlight     { background:#ffc; }
 
.wrap          { width:960px;margin:0 auto; }
 
.img-left      { float:left;margin:4px 10px 4px 0; }
.img-right     { float:right;margin:4px 0 4px 10px; }
 
.nopadding     { padding:0; }
.noindent      { margin-left:0;padding-left:0; }
.nobullet      { list-style:none;list-style-image:none; }
/*~~~~~~~~~~~~~~~~~global styles ends~~~~~~~~~~~~~~~~~*/


.header {
width: 960px; 
margin: 0 auto;
background: #798c98;
padding-bottom: 10px;
}

.header_image {
width: 940px; height:420px;
margin: 0 auto; display:block;
}

.nav_container {
width: 413px;
height: 100px;
float: right;
}

.nav {
width: 430px;
}

.logo {
margin: 20px auto;
}

.ie6 .globalnav {
	margin-top: 20px;
}

.globalnav {
}

.globalnav ul li{
	margin:0 0 0 1px; padding:0;
	float:left;
	position:relative;
}
.globalnav ul li a{
	color:#FFF;
	font-size:13px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	display:inline-block;
	height: 19px;
	padding: 10px 10px;
	background:url(../images/ui/menu_ul_bg.jpg) repeat-x;
	behavior: url("resources/iepngfix.htc");
}
.ie .globalnav ul li a{
}
.globalnav ul li a:hover {
	color:#FFF;
	text-decoration:none;
	border: 1px solid #DDAD3A;
	display: block;
	height: 19px;
	padding: 9px 9px;
}

.nav ul li a.currentpage {
	border: 1px solid #DDAD3A;
	padding: 9px 9px;
}


.globalnav ul li ul.subMenu{
	display:none;
	width:180px;
	position:absolute; top:39px;  left:0;
 	z-index:999;
	margin:0; padding:0;
}
.globalnav ul li ul.subMenu li {
	padding:0; margin:0; 
	width: 160px;
	display:block;
	float:left;
	clear:both;
}	
.globalnav ul li ul.subMenu li a{
	font-size: 12px;
	display:block;
	height: 18px;
	padding:5px 10px 5px 20px;
	color:#FFF;
	background: url(../images/ui/menu_ul_li_bg.png) repeat-x;
	behavior: url("resources/iepngfix.htc");
}
.globalnav ul li ul.subMenu li a:hover{
	display:block;
	height: 18px;
	padding:4px 10px 4px 20px;
}

.mac.safari .globalnav ul li ul.subMenu li a:hover{
	display:block;
	padding:5px 10px 5px 20px;
}
.globalnav ul li ul.subMenu li h2 a{
	width:150px;
 	display:block;
	color:#FFF;
}
.globalnav ul li ul.subMenu li h2 a:hover{
 	display:block;
	color:#FFF;
}
.mac.safari .globalnav ul li ul.subMenu li h2 a:hover{
}


.content {
width: 800px;
margin: 0 auto;
background: #fff;
padding: 40px 80px;
}

.content a {
color: #798C98;
text-decoration: none;
}

.content a:hover {
text-decoration: underline;
}

.content_left {
width: 375px;
float: left;
}

.content_right {
width: 375px;
float: left;
margin-left: 50px;
}

.content ul li {
	list-style-image:url(../images/ui/bullet.gif);
	color: #525D64;
	font-size: 14px;
	margin-left: 15px;
	padding-left:0;
}

.content ol li {
	color: #525D64;
	font-size: 14px;
	margin-left: 15px;
	padding-left:0;
}

.footer {
width: 800px;
margin: 0 auto;
padding: 30px 80px;
border-top: 10px #798c98 solid;
font-size: 11px;
}

.footer p {
color: #798C98;
font-size: 11px;
}

.footer a {
color: #798C98;
text-decoration: none;
}

.footer a:hover {
text-decoration: underline;
}

.footer_left {
width: 250px;
float: left;
}

.footer_right {
width: 380px;
float: right;
}


.footer_right img {
display: inline;
vertical-align:middle;
margin-right: 5px;
}

/*==== OUR PEOPLE =====*/

h2.staff_name 
{
	float: left;
	margin-bottom: 0px;
	}
	
h3.staff_qualification
{
	float: left;
	margin: 5px 0 0 5px;

	}
	
h4.staff_position
{
	color: #525D64;
	margin: 0px 0 10px 0;
	font-size: 16px;
	}
	
.staff_photo 
{
	margin: 10px 0;
	}